
                              SPORTVEREIN
                           BAD SALZDITFURTH 
                              Rosenweg 22  
                        7109 Bad Salzditfurth




#ANREDE#
#VORNAME# #NAME#
#STRASSE#

#LAND##PLZ# #ORT#

                                       Datum       : #DATUM#
                                       Rechnung Nr.: #RGNR#
                                       Mitglied Nr.: #MNR# 


#BRIEFANREDE#

bei der Beitragsabrechnung ergaben sich folgende Posten:

#DATEN#



Wir m”chten Sie bitten den Rechnungsbetrag in den n„chsten Tagen
einzuzahlen.


Vielen Dank

K. Meier
(Kassenwart)
